<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/item_discovery_topic_content"
        android:layout_width="wrap_content"
        android:layout_height="30dp"
        android:layout_centerHorizontal="true"
        android:layout_margin="10dp"
        android:background="@drawable/shape_white_20_solid_rectangle_15"
        android:gravity="center"
        android:maxLength="100"
        android:paddingStart="18dp"
        android:paddingEnd="18dp"
        android:text="#添加话题#"
        android:textColor="#FEFFFF"
        android:textSize="13sp" />
</RelativeLayout>